
#cookieLaw {
	background-color: #d1e6b7;
	display: none;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 100;
	left:0;
}
.cookieLawContent {
	max-width: 960px;
	margin: 0 auto;
	padding: 1.5em;
}
.cookieLawContent p,
.cookieLawContent ul {
	color: #000;
}
.cookieLawCloseBtn .orange-button {
	border: none;
	cursor: pointer;
	padding: .5em 1em;
} 